Bug 1443967 - There is no option to skip the media check.
Summary: There is no option to skip the media check.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 26
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 11:05 UTC by Peter Kotvan
Modified: 2017-06-09 19:01 UTC (History)
1 user (show)

Fixed In Version: mediawriter-4.1.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:01:51 UTC


Attachments (Terms of Use)

Description Peter Kotvan 2017-04-20 11:05:53 UTC
Description of problem:
When writing the iso image there is a media check after the image is written. If one uses a slow medium this could take pretty long time, there should be an option to skip the check. This behaviour would be similar to the installation when one can choose to check the installation media before the actual installation.

Version-Release number of selected component (if applicable):
mediawriter-4.0.95-1.fc26.x86_64

Actual results:
No possibility to skip media check.

Expected results:
Possibility to skip the media check. 

Additional info:
The possible solution could be to include a checkbox to skip the check.

Comment 1 Martin Bříza 2017-04-20 11:07:37 UTC
You can press cancel at any point of the writing process, including media check. Is that not enough?

Comment 2 Peter Kotvan 2017-04-20 12:45:00 UTC
Well, that actually did not occur to me, because I didn't want to cancel the "whole process" of media writing. My personal opinion is that to click cancel button is in this case unintuitive because the user does not have to know if it's safe to cancel the check.

If you think it isn't the case feel free to close this bug.

Comment 3 Peter Kotvan 2017-04-20 13:02:22 UTC
I thought of it and discussed it with my colleagues and we agreed that all of us think of a cancel button as a potentially destructive thing to do and that it's probably highly improbable that user would think of it as a safe way to end the image write process.

Comment 4 Martin Bříza 2017-04-24 08:38:36 UTC
I'll add a message saying it's ok to cancel and/or change the color of the cancel button.

Comment 5 Fedora Update System 2017-05-18 14:50:24 UTC
mediawriter-4.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 6 Fedora Update System 2017-05-19 21:09:33 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 7 Fedora Update System 2017-06-09 19:01:51 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.